Alcuni plug-in utilizzano un file di configurazione speciale per essere completamente compatibile con WPML.

Per molti plug-in questa configurazione è archiviata su un repository di WPML e il file viene recuperato quando si attiva il nuovo plug-in.

Nel caso in cui i problemi di cache impediscono questo recupero, potete effettuarlo manualmente.

Andate su Dashboard (Bacheca) -> Updates (Aggiornamenti). Scorrete verso il basso alla sezione chiamata Theme and Plugins compatibility with WPML (Compatibilità di tema e plug-in con WPML) e cliccate sul pulsante Update (Aggiornamento).

Il pulsante
Il pulsante “Update” (Aggiorna) sulla schermata di aggiornamento di WordPress

WPML caricherà la versione più recente dei file di configurazione linguistica per i vostri plug-in.